#welcome-icon {
    text-shadow: 2px 2px #000000;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 50px;
    color: red;
}

.btn:hover {
    background-color: white;
    color: black;
    border: 1.5px solid black;
    border-radius: 30px;
    text-align: center;
    font-size: 2rem;
}

.btn {
    background-color: red;
    color: white;
    border: 1.5px solid black;
    border-radius: 30px;
    text-align: center;
    font-size: 2rem;
}